---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/collections/quality.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/collections/release.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/collections/security.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/collections/style.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/python/pip-licenses.yml
